.. _kfp-ref:

kfp package
===========


.. toctree::
    :maxdepth: 2

    kfp.client
    kfp.compiler
    kfp.components
    kfp.containers
    kfp.dsl
    kfp.extensions

.. automodule:: kfp
    :members:
    :undoc-members:
    :show-inheritance:
    :imported-members:
    :exclude-members: Client
